/*
Theme Name: azulsahara.com
Description: Wordpress theme for azulsahara.com v3.0
Version: 0.3
Author: Alejandro Jimenez
Author URI: http://www.azulsahara.com

*/

@import url("css/bluesahara.css");


.display_inline { float: left; display: inline; position: relative;}

.pagina_post { margin: 20px 0px 50px; color:#555555;
font-size:12px;
line-height:17px;
padding-right:25px;}
.pagina_post h3, .pagina_post h1, .pagina_post h2 {margin: 5px 0px 0px !important; font-family:Droid Sans, Helvetica, sans-serif; color: #435F58; font-weight: lighter; line-height: 25px; font-size: 21px; padding-left: 0px;}

.pagina_post h3 a, .pagina_post h1 a, .pagina_post h2 a{ color:#435F58; font-size: 21px; font-weight: lighter;}
.pagina_post h3 a:hover, .pagina_post h1 a:hover, .pagina_post h2 a:hover {text-decoration: none;}
.pagina_post a { color:#6F9389; text-decoration: none;}
.pagina_post a:hover { text-decoration: underline;}
.pagina_post img {margin: 0px 0px 10px;}
.pagina_post ol li, .pagina_post ul li {margin: 10px 0px 10px 30px;font-size:12px;line-height:17px;}

.header_post {margin: 20px 0px; width: 100%;}

.pagina_post p { font-family:Droid Sans, Helvetica, sans-serif; font-size: 12px; color: #555555; line-height: 17px; padding-right: 25px;}

.pagina_post small {font-size: 11px; color:#888888;}
.pagina_post p.wp-caption-text { margin: -10px 0px 15px; color:#666666; font-style:oblique;}

.pagina_post small >.metadata {font-size: 1em; color:#444444;  }
.pagina_post small >.metadata a {color:#6F9389;}



/*Menu suscribete */


#menu_header_redes_sociales { height: 100px; margin: 15px 10px 0px; } 
#contenedor_redes_sociales { width: 100%; margin-top: 10px;}

#menu_suscripcion_azs { display: inline; margin: 0px 0 0; position: relative;}

#menu_header_redes_sociales #suscribete { display: block; font-size: 14px;font-family: Arial, Helvetica, sans-serif; color:#3D5037; text-transform:uppercase; text-align: center; margin-bottom: 15px;}

#menu_suscripcion_azs ul
{
list-style: none;
margin: 0;
}

#menu_suscripcion_azs li
{
float:left;
position: relative;
display: inline;
list-style: none;
line-height: 20px;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
width: 39px;
}


#menu_suscripcion_azs li.RSS {list-style: none;font-size: 11px;font-family: Arial, Helvetica, sans-serif;background: url(img/RSS_32.png) no-repeat;margin: 0; padding:40px 0 2px; margin: 0px 0px 0px 30px;}

#menu_suscripcion_azs li.facebook {list-style: none;font-size: 11px;font-family: Arial, Helvetica, sans-serif;background: url(img/icono_facebook_32.png) no-repeat;margin: 0; padding:40px 0 2px; margin: 0px 0px 0px 30px;}


#menu_suscripcion_azs li.twitter {list-style: none;font-size: 11px;font-family: Arial, Helvetica, sans-serif;background: url(img/twitter_32.png) no-repeat; padding:40px 0 2px; margin: 0px 0px 0px 30px; }


#menu_suscripcion_azs li a
{
text-decoration: none;
color:#6F9389;
padding:40px 0 2px;
}

#menu_suscripcion_azs li a:hover { text-decoration: underline;}

#contenedor_idiomas { width: 100%; text-align: right; font-size: 12px; font-family:Droid Sans, Helvetica, sans-serif; }
#contenedor_idiomas a { padding: 0px 4px; text-decoration: underline;}

/* PAGINACION */
.wp-pagenavi {
	clear: both;
	margin-left:auto;margin-right:auto;
	text-align: center;
	font-family: "Droid Sans", Helvetica, Arial; font-size: 11px;
	padding-top:2px;
	border-top:1px solid #d9f5e1;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	color: #6F9389;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover {
	border-color: #da9296;
	background: #e4f9ea;
}

.wp-pagenavi span.current {
	border: 0;
	background: #e4f9ea;

}

#vendors { margin: 24px 0 15px;}
#vendors img { margin: 4px 0 10px 10px;}

#sidebar h2 { margin-left: 10px; margin-bottom: 0px;}

#social_plugin { clear:both; margin-left: 20px; margin-top: 10px;}
#social_plugin iframe { margin: 3px;}


